﻿@charset "UTF-8";


/*==============================
▼ body
==============================*/
body{
  font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  color: #fff;
  text-align: center;
  font-size: 14px;
  background-color: #d6e9c2;
  -webkit-text-size-adjust: 100%;
}

/*------ a ------*/
a{
  text-decoration: none;
  color: #fff;
}

a:hover{
  filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
  opacity: 0.7;
}

h1{
  font-size: 36px;
  margin: 5px auto 40px;
  height: 100%;
}

h2{
  font-size: 24px;
  position: absolute;
  width: 100%;
  margin: 0 auto;
  top: 78px;
}

h3{
  font-size: 14px;
}

p{
  margin: 30px;
  line-height: 22px;
  height: 100%; /*スマホ用記述*/
}

.mt15{
  margin-top: 15px;
}

/*==============================
▼ wrapper
==============================*/
.wrapper{
  min-width: 1024px;
}

/*==============================
▼ page_top
==============================*/
.page_top {
  text-align: right;
  width: 940px;
  margin: 8px auto;
}

/*==============================
▼ inner
==============================*/
.inner{
  width: 1024px;
  min-width: 1024px;
  position: relative;
  margin: 0 auto;
}

/*==============================
▼ header
==============================*/
header {
  width: 100%;
  height: 50px;
  font-size: 18px;
  background-color: #a48958;
}

header ul li{
	float: left;
  margin: 10px 10px;
}

.header_inner{
  width: 1024px;
  margin: 0 auto;
}

.header_inner ul li:first-child{
  margin: 0 14px 0 0;
  height: 50px;
}

.header_inner ul li:first-child a{
  height: 50px;
}

.header_inner ul li:nth-of-type(11),
.header_inner ul li:nth-of-type(12),
.header_inner ul li:nth-of-type(13){
  margin: 10px 8px 0;
}


/*==============================
▼　サイドメニュー (header)
==============================*/
.panel_area{
  position: relative;
  clear: both;
  z-index: 9999;
  opacity: 0.9;
  width: 40%;
}

.panel{
  font-size: 22px;
  height: 66px;
  line-height: 66px;
  display:none;
  margin: 0;
  border: 1px solid #fff;
  background-color: #cfae7b;
}

.panel a{
  display: block;
  height: 100%;
}

#panel_1 {
  border-top: 2px solid #fff;
}

#panel_9 {
  border-bottom: 2px solid #fff;
}

/*
@media only screen and (max-width: 539px) {
  .panel{
    font-size: 40px;
    height: 120px;
    width: 90%;
    margin: 0 auto;
    line-height: 120px;
  }

  .panel a {
    font-size: 40px;
  }
}*/


/*==============================
 ▼ crown
==============================*/
.crown_green_top{
  background: url(../img/crown_green_top.png) no-repeat center 2px;
  height: 34px;
}

.crown_green_under{
  background: url(../img/crown_green_under.png) no-repeat center -2px;
  height: 34px;
}

.crown_pink_top{
  background: url(../img/crown_pink_top.png) no-repeat center 2px;
  height: 34px;
}

.crown_pink_under{
  background: url(../img/crown_pink_under.png) no-repeat center -2px;
  height: 34px;
}

.crown_yellow_top{
  background: url(../img/crown_yellow_top.png) no-repeat center 2px;
  height: 34px;
}

.crown_yellow_under{
  background: url(../img/crown_yellow_under.png) no-repeat center -2px;
  height: 34px;
}

/*==============================
 ▼ top
==============================*/
.top{
  position: relative;
}

.top p{
  color: #a48958;
  margin: 0;
}

.top p:nth-of-type(1){
  font-size: 16px;
}

.top_image_logo{
  background: url(../img/logo.png) no-repeat center center;
  height: 317px;
  margin-top: 30px;
}

.top_image_area{
  position: relative;
}

.top_image_area div:nth-of-type(1){
  position: absolute;
  width: 100%;
  top: 30px;
  display: block;
}

.top_image_candy{
  background: url(../img/candy.png) no-repeat center center;
  height: 235px;
  position: relative;
  top: -20px;
  margin-bottom: 15px;
}

/*==============================
 ▼ message
==============================*/
.message{
  background-color: #a7ca76;
  overflow: hidden;
}

.message h1{
  margin: 10px;
}

.message p{
  color: #1e391d;
}

.message p:nth-of-type(1){
  margin: 6px 0;
}

.crown{
  position: relative;
}
.crown h2{
  position: absolute;
  color: #1e391d;
}

.crown_green{
  background: url(../img/title_decorate_green.png) no-repeat center center;
  height: 191px;
}
/*==============================
 ▼ images
==============================*/
.images h2{
  position: static;
}

.images p{
  color: #a48958;
  margin: 0 0 50px 0;
}
.image-row p{
  color: #a48958;
  margin: 30px 0 15px 0;
}
/*==============================
 ▼ atelier
==============================*/
.atelier {
  background-color: #f2c2b9;
  overflow: hidden;
}

.atelier h2{
  color: #952d53;
}

.crown{
  position: relative;
  clear: both;
}

.crown_maroon{
  background: url(../img/title_decorate_maroon.png) no-repeat center center;
  height: 191px;
}

/*-- map --*/
.map{
  height: auto;
  width: 900px;
  margin: 0 auto 30px;
  overflow: hidden;
}

.map h2{
  position: static;
}

.map p{
  font-size: 18px;
  margin: 45px 0;
  line-height: 30px;
}

.map div:nth-of-type(1){
  float: left;
}

.map div:nth-of-type(2){
  float: left;
  text-align: left;
  margin: 45px 0 0 40px;
}

/*-- oeder --*/
.order{
  margin-top: 15px;
}

.order h2{
  position: static;
}

.order p{
  margin: 0 0 25px 0;
}

/*==============================
 ▼ wedding
==============================*/
.wedding_image{
  margin-bottom: 20px;
}

.wedding p{
  color: #a48958;
}

/*==============================
 ▼ class
==============================*/
.class{
   background-color: #e8c954;
   overflow: hidden;
}
.class h2{
  color: #c67615;
}

/*==============================
 ▼ blog and sns
==============================*/
.blog{
  overflow: hidden;
}

.blog h1{
  margin: 35px auto 40px;
}

.blog p{
  color: #a48958; 
}

.blog_image ul{
  margin-bottom: 20px;
}

.blog_image ul li{
  display: inline;
}

.blog_image ul li:nth-of-type(2){
  margin: 0 20px;
}

/*==============================
 ▼ contact
==============================*/
.contact{
  background-color: #a7ca76;
  width: 100%;
  overflow: hidden;
}

.mail_area {
  margin: 50px auto;
  position: relative;
}

.mail_area p{
  margin: 0;
}
/*==============================
 ▼ profile
==============================*/
.profile{
  overflow: hidden;
}

.profile h1{
  margin: 10px auto 55px;
}

.profile_inner{
  position: relative;
}

.profile_inner h2{
  position: static;
  margin-top: 5px;
}

.profile_inner h4{
  color: #452d13;
  font-size: 15px;
  margin: 0;
}

.profile_name{
  margin-right: 60px;
}

.name_shiori{
  margin: -10px 60px 10px 0;
}
.profile_detail{
  position: absolute;
  width: 100%;
  top: 65px;
  left: 135px;
}

.profile_message{
  overflow: hidden;
  width: 480px;
  margin: 0 auto;
}

.profile_message p{
  color: #452d13;
  font-size: 15px;
  text-align: left;
  margin: 35px auto 0;
  line-height: 26px;
}

.message_other p{
  margin: 20px auto 0;
}
.profile_image1{
  background: url(../img/profile_1.png) no-repeat center center;
  height: 459px;
  margin-bottom: 40px;
}

.profile_image2{
  background: url(../img/profile_2.png) no-repeat center center;
  height: 451px;
}

.tower{
  margin: 20px 0 0;
}

/*==============================
▼ light box
==============================*/
.image-set img{
  border: 3px solid #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  margin: 5px;
  width: 150px;
  height: 150px;
}

/*==============================
▼ footer(same header)
==============================*/
footer {
  width: 100%;
  background-color: #a48958;
  height: 52px;
  font-size: 18px;
}

footer ul{
  overflow: hidden;
}

footer ul li{
  float: left;
  margin: 14px 8px 0;
}

.footer_inner{
  width: 1024px;
  margin: 0 auto;
  height: 50px;
}

.footer_inner ul li:first-child{
  margin: 0 14px 0 0;
  height: 50px;
}

.footer_inner ul li:first-child a{
  height: 50px;
  display: block;
}

.footer_inner ul li:nth-of-type(11),
.footer_inner ul li:nth-of-type(12),
.footer_inner ul li:nth-of-type(13){
  margin: 10px 8px 0;
}

/*==============================
▼　side_menu (for footer)
==============================*/
.footer_panel_area{
  position: relative;
  clear: both;
  z-index: 9999;
  opacity: 0.9;
  top: -665px;
  width: 40%;
}

.footer_panel{
  font-size: 22px;
  height: 66px;
  line-height: 66px;
  display:none;
  margin: 0;
  border: 1px solid #fff;
  background-color: #cfae78;
}

.footer_panel a{
  display: block;
  height: 100%;
}


#footer_panel_1 {
  border-top: 2px solid #fff;
}

#footer_panel_9 {
  border-bottom: 2px solid #fff;
}
/*
@media only screen and (max-width: 539px) {
  .footer_panel{
    font-size: 40px;
    height: 120px;
    width: 90%;
    margin: 0 auto;
    line-height: 120px;
  }
  .footer_panel a {
    font-size: 40px;
  }
  .footer_panel_area{
    top: -1154px;
  }
}
*/
